html {
    font-family: Helvetica, sans-serif;
    text-align: center;
    font-size: 18px;
    width: 100%;
}

body {
    max-width: 900px;
    padding: 0 20px;
    margin: 0 auto;
}

.logo {
    width: 100%;
    height: auto;
    max-width: 400px;
    margin: auto;
}

.links {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;

}

.links a {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
}

.links img {
    margin: 0 20px;
}

.instagram img {
    width: 40px;
}

.soundcloud img {
    width: 53px;
}
